 /*
Theme Name: Media Street Customiser Child
Theme URI: https://www.media-street.co.uk/
Template:     mediastreetcustomiser
*/
 /* Reset */
body, p,ul,li,ol,div,span,input,textarea,selectm .tablinks{margin:0;padding:0; list-style:none;font-size: 14px;line-height: 100%; font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6, .btn_2, .custom_btn_1, .btn_4,  .download .forminator-button.forminator-button-submit  {font-family: 'Montserrat', sans-serif;font-weight:500}
a{text-decoration:none}
.vertical_middle{position: relative; top: 50%; transform: translateY(-50%)}
h1 {font-size: 28px;margin-bottom: 10px;font-weight: 400;}
h2 {font-size: 23px;color: #636363; margin-bottom: 10px;  font-weight: 200;}
.right{float:right}
p {line-height: 206%;margin-bottom: 20px;}
p a:hover{text-decoration:underline}
.container{max-width:1700px;min-width:0}
.footer-2 a:hover{color:#fff}
.right_invert{text-align:right}
.right_invert p { padding-left: 0px;padding-right:0}
.btn_4 {font-size:16px}
li, p, .wccpf-fields-container .wccpf_label label{font-size:13px;color:#555;}
html {
  scroll-behavior: smooth;
   scroll-padding-top: 100px;
}  
.nodesktop {display:none} 
button, input[type="submit"] {cursor: pointer;}    
.single h1{line-height:130%}                                                     

/* Global */
.whitetext, .whitetext p, .whitetext a{color:#fff}
label, label a{color:#fff;font-weight:500} 
.bullets li{margin-bottom:10px;line-height:150%} 
.bullets li:before, .products li:before {content: '\f0c8';font-family: "fontello";font-weight: 900;left: 0;color: #2c2047;font-size: 10px;margin-right: 10px;}
.section_style_2 h2{color:#636363}
.section_style_2 .btn.large.btn_1.full_width  {background:#F5F5F5}
.section_style_2 .btn.large.btn_1.full_width:hover{background:#2C2047} 



.widescreen{text-align:center}
.purple{background: #2c204778;padding: 26px 0px;}
.btn.large.btn_1.full_width, .woocommerce-Button.button, .forminator-button-submit {
    font-size: 15px !important;
    max-width: 245px!important;
    border: solid 1px #707070;
    border-radius: 4px!important;
    padding: 15px 20px!important;
    line-height: 100%!important;
    padding: 15px 20px 17px!important;
}
.small-container .container {width:60%}
.forminator-button-submit{background:none!important;   border: solid 1px #2C2047!important;color:#2C2047!important}  
.forminator-button-submit:hover{background:#2C2047!important;color:#fff!important}

 /* Breadcrumbs */
 #breadcrumbs{margin-bottom:0}
#breadcrumbs a, .rank-math-breadcrumb p span{font-size:12px}
.breadcrumbs_section{background: #f1f1f1;padding: 5px 0; }
.breadcrumbs_section p{margin-bottom:0}

 /* Slider */
.smartslider h2, .smartslider h1{font-size: 46px!important; color: #fff;text-transform: uppercase;font-family: 'Open Sans', sans-serif!important; line-height: 135%!important; }
.smartslider p{font-size:22px!important; font-family: 'Open Sans', sans-serif!important;    font-weight: 300!important;color:#fff;}
.smartslider{text-align: left;}







.btn_3 {
color: var(--button_3_text_colour)!important;
border: 1px solid #52a8e7!important;
padding: 16px!Important;
font-size: 15px!important;
font-weight: 400!important;
}
.btn_3:hover{color:#fff!important;}



/* Show Case / Case STudies - List Posts */

.list-posts h2, .products .col h3{font-weight:bold;color:#3a3a3a;line-height:150%}
.list-posts, .products .col{text-align:center;border: 2px solid #eee;margin-bottom:40px}
.list-posts:hover, .products .col:hover{box-shadow: #eee 0px 0px 22px 0px;}
.list-posts .btn_2, .products .col .btn_2{border-radius: 10px;}
.list-content {padding:0px 15px 15px; float:left}
.products .col .btn_2, .products .col h3 {margin: 0px 15px;}
.bottom_button,  .post-type-archive-utouch_downloads .forminator-button.forminator-button-submit {position: absolute!Important; bottom: 0px; left: 0;width: 100%!important;}
.post-type-archive-utouch_downloads .forminator-button.forminator-button-submit {
    border-radius: 10px!important;
    max-width: 100%!important;
    font-size: 16px!important;
    font-family:  'Montserrat', sans-serif!important;
}
.post-type-archive .col:hover .btn_2, .tax-media_type .col:hover .btn_2, .products .col:hover .btn_2{background:#807991!important;color: #fff;}
.post-type-archive .btn_2, .tax-media_type .btn_2, .products .btn_2{background:#f1f1f1!important}  
.media-content iframe, .media-content img{max-width: 486px;}
/* Show Case / Case STudies - List Posts  - SINGLE PAGES*/

.showcase-banner {position: absolute;width: 100%;top: 50px;}
.widescreen_box .purple {padding: 26px 60px;}
.blog-content p,  .bullets.blog-content li{margin-bottom:20px;font-size:14px}
.blog-content .left-content p, .bullets.blog-content li{margin-right:100px}
  
 /* Free Consultation */
 
.hustle-content .forminator-button.forminator-button-submit {background: none !important;border-radius: 3px!important;float: left;margin-top: 0!important;}

/*Filters*/
.tab_filters, .product_filters {border: 1px solid #ccc;display: inline-block;border-radius: 20px;  overflow: hidden;}

.tab_filters button, .product_filters ul li, .product_filters .view_all_btn button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px!important;
  transition: 0.3s;
      font-size: 14px;
    color: #868585;
    border-right: 1px solid #ccc;
}

.tab_filters button:last-child, .product_filters ul li:last-child{border:0}
.tab_filters button:hover, .product_filters ul li:hover, .product_filters .view_all_btn button:hover {background-color: #2C2047;color:#fff;}
.tab_filters button.active, .product_filters ul li.checked {background-color: #807991;color:#fff;}
.tabcontent {display: none;}
.tabcontent {animation: fadeEffect 1s;}


/*Product Filters*/

.product-overview{
    background: linear-gradient( rgba(2, 84, 125, 0.70), rgba(2, 84, 125, 0.70) ), url(/wp-content/uploads/2019/06/dzzFhQXZKmZtyz12H8Ofzz2S2ZybpDBSThcT3xBRmNPq4QTcSGNcf2aY8znZKsj2j.jpg);
    background-position: center;
    background-size: cover;
}
.product_filters ul li label {color: #868585; line-height: 120%;}
.product_filters ul li.checked label, .product_filters ul li:hover label {color: #fff;}
.product_filters ul li input{display: none;}
.product_filters .filter_buttons {margin-bottom: 0px}

.berocket_single_filter_widget_4139 {float: left; height: 45px;}
.berocket_single_filter_widget_3943 {float: right; height: 45px;}

/* Go from zero to full opacity */
@keyframes fadeEffect {from {opacity: 0;} to {opacity: 1;}}


/* Flags */
.switcher .selected, .switcher{width:92px!important}
.switcher{margin-top:-4px}
.switcher .selected a  {    width: 80px!important;}
.switcher .option{width:90px!important}
 
/*Product FIlters*/
.bapf_body label {color: black}

/* Single Products */
.a3dg-navbar-control, .a3-dgallery li:before{display:none!important}
.gallery_container .a3-dgallery .a3dg-image-wrapper {border: 0 !important; }
.btn_1{padding: 15px 20px 17px;    border-radius: 4px;  font-size: 15px !important;  border: solid 1px #707070;}
.woocommerce-message {margin-bottom: 20px}
.products li{    margin-bottom: 20px;line-height: 170%;}

table.wccpf_fields_table td {
    padding: 5px 5px!important;
}

table.wccpf_fields_table td select {
    max-width: 250px;
}

table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {
    width: 100px!important;
}
    
.specs, .grey{background:#f1f1f1}
  .accordion-section-title {
	width: 100%;
	padding: 15px;
	display: inline-block;
	transition: all linear 0.15s;
	font-size: 1.200em;
	color: #4c4c4e !important;
	border: 1px solid var(--footer_background);
	text-align: left;
	position: relative;
	padding-left: 46px;
}
 .accordion-section-title.active i.fa-caret-down, .accordion-section-title:hover i.fa-caret-down, .accordion-section-title.active i.fa-caret-down, .accordion-section-title:hover i.fa-caret-down {display: block;}
.accordion-section-title.active i {color: #FFF !important;}
.accordion-section-title i.fa-caret-down {left: 14px;top: 1px;}
.accordion-section-title i.fa-caret-down, .accordion-section-title.active i.fa-caret-right, .accordion-section-title:hover i.fa-caret-right  {display: none;}
.accordion-section-title i {font-size: 44px;position: absolute;left: 20px;top: 2px;}
.accordion-section-title.active i, .accordion-section-title.active i {color: #FFF !important;}
.accordion-section-title i.fa-caret-down {left: 14px;top: 1px;}
.accordion-section-content p:last-child{ margin-bottom: 0}
.accordion-section-content {padding: 15px;display: none;text-align: left;}
 .accordion, .accordion * {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;}
 .accordion-section-title.active {background: var(--footer_background);	text-decoration: none; color: #FFF !important;}
.accordion-section-content {border-bottom: 1px solid var(--footer_background);border-left: 1px solid var(--footer_background);border-right: 1px solid var(--footer_background);background: #FFF}
.single_add_to_cart_button.button, body .product_enquire {padding: 10px;border-radius: 5px;width: 200px}
.quantity{float: left;}
.input-text.qty {padding: 10px 0;text-align: center;margin-right: 5px;width: 50px}
.woocommerce-Price-amount.amount, .woocommerce-Price-currencySymbol {color: var(--footer_background);font-size: 19px ;font-weight: bold;}

/* Image One Side */
.right_invert .col_2{float:right}
.right_invert .col_2{margin-left:0%}
.image_text_wide .col_2{padding-left:0%; padding-right:2%}
.col_2{width:51%;height:430px!important}
.col_2.img{width:47%}

.image_text_wide  a.btn_1 {padding:10px;background:none}
.image_text_wide  a.btn_1:hover{background:#2C2047}
.image_oneside{  clip-path: polygon(0 0, 96% 0%, 100% 100%, 0% 100%);    }
.right_invert  .image_oneside{    clip-path: polygon(4% 0%, 100% 0, 100% 100%, 0% 100%);}


 /* Sections  */ 
 
 .single .contact     {    background: linear-gradient( rgba(2, 84, 125, 0.70), rgba(2, 84, 125, 0.70) ), url(https://www.u-touch.co.uk/wp-content/uploads/2020/08/DSC00344-pcap2.jpg);
    background-position: center;
    background-size: cover;}
.contact .section_style_2  {background: none;}
.contact h2, .contact h3, .contact #nf-label-field-27, #nf-field-28{color:#fff!important}
.contact #nf-field-28:hover{color:#2C2047!important}
.contact h2{font-size:28px}

/* CArt Buttons */
.checkout-button.button, #place_order, .single_add_to_cart_button.button, .product_enquire{background: var(--footer_background);color: #FFF; font-size: 15px;border-radius:4px;}
body .product_enquire:hover {background: var(--button_3_hover_background_colour);}
#payment label{color:#2C2047}
body .product_enquire {background: var(--button_3_background_colour);  display: inline-block; padding-top: 13px;  text-align: center;}

.single_add_to_cart_button.button:hover {background: #140e20}          
/* Checkout */


#customer_details label, #customer_details label a {
    color: #444;
    font-size: 16px;
}

.col-1 input, .col-2 input, .col-1 select, .col-2 select, .col-1 textarea, .col-2 textarea {
    border: 1px solid #CCC;
    padding: 6px 10px;
    border-radius: 4px;
}

.shop_table.woocommerce-checkout-review-order-table {
    border: 1px solid #2c2047;
    padding: 20px;
    border-radius: 4px;
    width: 100%;
        margin: 20px 0px;
}

.product-name{padding-bottom:10px}
.variation dt{font-weight:bold}
.variation dd{margin-left:0}
 .variation dd p{margin-bottom:0}
.product-total, #order_review_heading{display:none}
.woocommerce-checkout-review-order-table th {
    color: #2c2047;
    text-align: left;
    font-size: 18px;
}

.woocommerce-order li{font-size:14px;line-height:130%}
.woocommerce-order ul{margin-bottom:20px}
.woocommerce-order th{text-align:left}
.woocommerce-customer-details{margin-top:20px}
/* Cookies */
#branda-cookie-notice{background-color:#2C2047!important}
#ub-cn-notice-text {text-align: left; font-size: 12px;}   
.cookie-notice-container{padding: 10px!important;}              
.button.ub-cn-set-cookie, .button.ub-cn-privacy-policy{background-color: unset!important; border: solid 1px #fff!important;font-size: 12px;}
.ub-cn-privacy-policy{color: #FFF}

/* Header */
   
#menu-social-menu li, .social_header i {float: left;  margin-left: 2px; }
.header-2 .section.group{padding:0px 20px 0px 20px}
.header-2 {background: #fff;position: fixed;width: 100%;transition: background-color 0.5s linear;height: 80px;z-index: 9;box-shadow: 0 0px 13px #757575;}
.wpml-ls-legacy-list-horizontal {display: inline-block;padding: 0; margin-top: -5px;}
.wpml-ls-legacy-dropdown{display:inline-block;width:70px;margin-top: -5px;}
.menu-header-menu-container{float:left}
#menu-header-menu > li:last-child > a {border-right: 0}
#menu-header-menu li, .contact-details a, .contact-details b{font-size:15px}
.header-tel{text-align:right}   
#menu-header-menu > li.current_page_item > a{font-weight:700} 
#menu-header-menu > li > a {padding: 0px 12px!important;border-right: 1px solid #eee;}
.slidertitle {font-family: 'Montserrat';float:left;font-size: 30px;color: #ffffff;font-weight: 400; text-transform:uppercase;}
.header-2 .icon-instagram{color:#D12C81}
.header-2 .icon-facebook-squared{color:#395795}
.header-2 .icon-twitter{color:#1C9DEC}
.header-2 .icon-youtube-play{color:#BB2125}
.header-2 .icon-linkedin-squared{color:#21577E}
.header-2  .icon-vimeo-squared{color:#00A8E8}

.head-button, .red .custom_btn_1{background: #de391e;color: #fff;padding: 10px;border-radius: 3px;font-size: 16px;position: relative;margin-right: 10px;}
.btntab  {right: -60px;}
.right_fixed_button {background: #de391e;border-radius: 4px 4px 0px 0px;padding: 15px 20px;font-size: 16px;}
.right_fixed_button:hover, .head-button:hover, .red .custom_btn_1:hover {background:#cf3218!important  }
.blue .custom_btn_1 {background: #52A8E7;}     
.header-tel{background:#2c2047;    font-weight: bold;}
.header-tel, .blue .custom_btn_1  {  border-radius: 3px;font-size: 16px;color: #fff;padding: 10px;}
.header-tel:hover{background: #2f2150 }
.blue .custom_btn_1:hover{background:   #329ae6 }
.sub-menu{width: 247px;background: #2C2047!important;padding: 10px 10px 10px 10px;border-radius:10px;z-index:999}
.sub-menu a:hover{color:#fff!important}
.sub-menu a{color:#eaeaea!important;border-bottom:1px solid #ffffff1a}
.logo img{ max-width: 135px!important;height:auto!important;    margin-top: 16px;}
#menu-header-menu > li > a{text-transform:unset}
#menu-social-menu li, .social_header i{margin-left:10px;font-size:18px}
.header-margin {margin-top: 34px;}
#menu-social-menu a{color:#636363;font-size:16px}
#menu-social-menu a:hover{color:#2C2047}
.sub-menu .sub-menu  {display:none!important}
.sub-menu li:hover .sub-menu {display: block !important;left: 225px;background: #444 !important;top: -10px !important;}
#menu-header-menu .sub-menu > li > .sub-menu {left: 211px;}
.sub-menu li#menu-item-784:hover .sub-menu {top: -10px !important;}
.sub-menu li#menu-item-780:hover .sub-menu {top: 13px !important;    width: 250px;}
.sub-menu li#menu-item-790:hover .sub-menu {top: 98px !important;}
.sub-menu li#menu-item-2112:hover .sub-menu {top:183px !important;}
.sub-menu li#menu-item-794:hover .sub-menu {top: 139px !important;}
.sub-menu li#menu-item-794:hover .sub-menu {top: 110px !important;}
.sub-menu li#menu-item-1719:hover .sub-menu {top: 150px !important;}
.sub-menu li {position:relative}
#menu-header-menu li > ul > li > a { float: left;width: 100%;padding: 13px 20px;text-align: left;}
  
/* Single Products */
 
.single-product .products .col{border:0}
.single-product  .list-posts:hover, .products .col:hover{box-shadow:none}
 .single-product .products .col{text-align:left}
/*product form*/
 
.product_form .forminator-button.forminator-button-submit {
   border: var(--footer_background) 1px solid!important;
   color: var(--footer_background)!important;
}

.product_form .forminator-button:hover {
  background: var(--footer_background)!important;
   color: #eee!important;
   box-shadow: none!important
}
 
/*Woocommerce Tabs*/

.woocommerce-tabs .tabs > li {
   float: left;
   margin-right: 5px;
   border-radius: 5px 5px 0px 0px;
   background: #eee;
}

.woocommerce-tabs .tabs > li a{
   padding: 15px 30px;
   display: block;
   color: #868585
}

.woocommerce-tabs .tabs > li.active, .woocommerce-tabs .tabs > li:hover  {
background: #807991;
color: #fff;
}



.woocommerce-tabs .tabs, 
.woocommerce-tabs .tabs > li.active a, .woocommerce-tabs .tabs > li:hover a {
color: #fff
}

.woocommerce-tabs .panel {
  border: 1px solid #ccc;
  padding: 40px 30px 25px 30px;
  
}

.woocommerce-tabs {
  margin-bottom: 40px;
}

.woocommerce-tabs .panel a:hover{
   color: #fff;
}

.woocommerce-tabs .panel a, .single-post > .container a, .woocommerce-form-login p a {
   text-decoration: underline
}

.woocommerce-tabs .panel ul, .woocommerce-tabs .panel ol, .single-post > .container ul,
 .single-post > .container ol, .woocommerce-product-details__short-description ul {
   margin-bottom: 15px; 
}

.woocommerce-tabs .panel li, .single-post > .container li, .woocommerce-product-details__short-description li {
   line-height: 206%; 
}

.woocommerce-tabs .panel ul li, .single-post > .container ul li, .woocommerce-product-details__short-description li{
   list-style: disc inside
}

.woocommerce-tabs .panel ol li, .single-post > .container ol li{
   list-style: decimal inside
}

.woocommerce-tabs .panel h4 {margin-bottom: 10px;}



 
  
/* Footer */   
.footer-3 #menu-social-menu-1{float: left;display: -webkit-inline-box;}
.footer-3 li {margin-bottom:10px}
.footer-3 h3{font-weight:600!important} 
.footer-3 i{margin-right:10px}
#menu-footer-menu li:last-child a{border:none} 
.bg-footer{background:#1C142D} 
.subfooter_menu li{color:#fff;margin-bottom:0}
#menu-footer-menu a {border-right: 1px solid #7D7D7D;padding-right: 10px;margin-right: 10px;}
.contact-details{text-align:right} 
.legal{font-size:13px}
.bg-footer a, .bg-footer .whitetext{font-size:12px}
.bg-footer .design, #menu-footer-menu{float:right}


/* Downloads - Single.php */
 
.downloads span{float:right;background: #2c2047; color: #fff;padding: 4px;border-radius: 3px;margin-top: -4px;}
.download-signup #nf-label-field-31 {color:#444;font-size: 14px;}
.download-specs{border:1px solid #eee;padding:13px}
.downloads{   border: 1px solid #eee;}
.download-signup {background: #F1F1F3;padding: 30px;border-radius: 4px;}
.forminator-label, .forminator-input, .forminator-value{font-size:14px!important} 
.forminator-value{color:#777!important}
#nf-label-field-31 { font-family: 'Open Sans', sans-serif;line-height:150%;text-align:left}
.download-signup #nf-label-field-31 {padding-left: 0!important;}

/* Downloads */
   
.download span,    .download span a{    font-size: 12px;   text-align: left;color:#444}
.download .forminator-button.forminator-button-submit{float: none!important;margin-top: 0px!important;color:var(--button_2_text_colour)!important;background: #f1f1f1!important;}
.download .forminator-button.forminator-button-submit:hover{color:#fff!important;background:#807991!important;box-shadow:none!important;    border-radius: 10px;}
a.pp_close{position:relative}
#fancybox-content {border:0} 
.media h2 {font-size: 16px;margin-top: 21px;}
.media .separator20,   .media .separator10,   .media p {display:none}
.promo_box_area.media  .col{padding-bottom:0}
   
.page-id-744 .row12 .section_style_2 .container{max-width:1000px!important}
.page-id-1266 h3{margin-bottom:40px}
.page-id-1263 .promo_box_area img{max-width:106px!important} 
   
.page-id-1263 .row10,  .page-id-1263 .row14,  .page-id-1263 .row18, .page-id-1586 .row6, .page-id-1609 .row6, .page-id-668 .row8, .page-id-1621 .row6, .page-id-1627 .row6,  .page-id-1639 .row6,  .page-id-655 .row8   {text-align:center}
.page-id-1263 .row10 .col,  .page-id-1263 .row14 .col,  .page-id-1263 .row18 .col, .page-id-1586 .row6 .col, .page-id-1609 .row6 .col,  .page-id-1621 .row6 .col, .page-id-1627 .row6 .col, .page-id-1639 .row6 .col{display:inline-block;float:none}
.page-id-1586 .styled_promobox .separator20{display:none}
 .page-id-655 .row8 .separator20{display:none}   
 

 /* Buttons */ 
 
.custom_btn_1{text-align: center;background: #F6F6F6;padding: 15px!important;width:100%!important;}
.custom_btn_1:hover {text-align: center;background:#2C2047;color:#fff;padding: 15px!important;}  
.nf-form-content input[type=button] { background: none!important;border: 2px solid #fff!important;border-radius: 5px;cursor:pointer;float: right;}    
.btn.large.btn_1.full_width{font-size:15px!important;    max-width: 245px;border: solid 1px #707070;border-radius: 4px;padding: 15px 20px;}         
.checkbox-wrap .nf-field-element label:after, .checkbox-wrap .nf-field-label label:after, .listcheckbox-wrap .nf-field-element label:after, .listcheckbox-wrap .nf-field-label label:after{width:36px!important;height:36px!important;border-radius:3px}  
.red .btn_3{background: #de391e; border:1px solid #de391e!important;    margin-left: 20px;}
 .red .btn_3:hover{background: #de391e}
/* Contact Form */    

.forminator-checkbox {float: left;padding-right: 16px;}
.forminator-checkbox span{color:#fff;margin-top: 10px;}
.post-type-archive-utouch_downloads .forminator-checkbox span{color:#2c2047;margin-top: 10px;}
.forminator-label{color:#fff!important}
.post-type-archive-utouch_downloads .forminator-label{color:#444!important;text-align:left}
#address-1{margin-top:20px}
.checkbox-container.label-right label:before {left: -22px!important;top: 9px!important;color:#2C2047!important;} 
.forminator-error-message{display:none!important}
.contact .container {max-width: 50%!important;min-width: 0!important;}
.contact p{color:#fff!important}
#gdprcheckbox-1.forminator-col.forminator-col-6  .forminator-error-message {display: block!important;position: absolute;margin-top: 40px;}    
.forminator-ui.forminator-custom-form-2095.forminator-design--default .forminator-checkbox span[aria-hidden]{margin-top: 9px;}
#menu-footer-menu-1, #menu-footer-menu-3{margin-bottom:40px}
.single-utouch_downloads .forminator-button.forminator-button-submit {background: none !important;border: solid 1px #2C2047!important;border-radius: 3px!important; float: right; margin-top: -10px!important; color: #2C2047!important;}
#forminator-checkbox{font-size:20px!important}
.forminator-field.forminator-merge-tags p{float: left;margin-left: 180px;font-size: 16px;}
 .forminator-field.forminator-merge-tags a{color:#fff;text-decoration:underline}
 .forminator-button.forminator-button-submit { background: none !important;border: solid 1px #fff!important; border-radius: 3px!important;float: left; margin-top: -89px!important; color: #FFFFFF!important;}
.section_style_1 .container{ min-width: 0;max-width: 54%!important; } 
.enews .forminator-button.forminator-button-submit{margin-top:0!important}
   
.forminator-checkbox span a{text-decoration:underline}
.forminator-checkbox span a:hover{color:#fff}

#forminator-module-2095 .forminator-button.forminator-button-submit {
    margin-top: -116px!important;
}
                                  

.forminator-g-recaptcha {
    float: right!important;
    margin-top: -100px!important;
}
 /* Homepage */  
.home .header-2.noscroll   {background:none;box-shadow:none; }
.home .header-2.scroll   {background:#FFF;  }
.home .header-2.noscroll .white_l  {display:block }
.home .header-2.noscroll .black_l  {display:none }
.home .header-2.scroll .white_l  {display:none }
.home .header-2.scroll .black_l  {display:block }
.home .nohome{display:none}
.home .header-2.noscroll #menu-header-menu > li > a{color:#fff}
.home .header-2.noscroll #menu-header-menu > li.current_page_item > a,  .home #menu-header-menu a:hover, #menu-header-menu > li:hover > a{background:none} 
.home .header-2.noscroll i{color:#fff!important}
.home .header-2.noscroll .icon-instagram:hover{color:#D12C81}
.home .header-2.noscroll .icon-facebook-squared:hover{color:#395795}
.home .header-2.noscroll .icon-twitter:hover{color:#1C9DEC}
.home .header-2.noscroll .icon-youtube-play:hover{color:#BB2125}
.home.header-2.noscroll .icon-linkedin-squared:hover{color:#21577E}
.promo-sectors h3 {background: #2c2047;color: #fff;padding: 16px 0px 16px;display: inline-block; width: 100%;position:relative;} 
.promo-title.case-studies{    margin-bottom: -40px;}
 #forminator-module-2095{display:block!important}
 .promo-sectors  {text-align:center}
.home h2{font-weight:400;font-size:27px} 

/* Promo Boxes */  
.promo-slider .expand{width:100%}
.promo_box_area a.full_width{width:100%}                     
.custom_btn_2 {font-size:18px}

  
/* Video Slider */
.video_slider_rotator  {    max-height: 295px;}
.overlay {position: absolute;bottom: 0;left: 0;right: 0;  background: rgba(44, 32, 71, 0.55);overflow: hidden;width: 100%;height: 0;transition: .9s ease;max-height: 39px;}
.video_slider_rotator i {display: block; text-align: center;margin-top: 20%; font-size: 50px;  color: #fff;}
.expand i{margin-top: 0;    font-size: 18px;    color: #fff;    float:right}
.vid_textblock{padding:8px!important;text-align:center}
.hover-effect{position: relative;} 
.videotxt{color: #fff;opacity: unset;text-align:center;    width: 100%;}    
.hover-effect .overlay {height: 100%;}
.thumbnail_overlay {position: absolute;  width: 100%; background: rgb(30,144,255,0.5); height: 100%; transition: 1.2s ease;}   
.thumbnail_overlay{background:none}

/* Product Slider */
.home .product-slider .promo-slider{position:relative} 
.home .product-slider .promo-slider::before {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,d8d5d0+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
z-index: -1;
	display: block;
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0.3;
}  
 
.home .product-slider img{max-height:195px}   
.home .product-slider .promo-slider h3{    text-align: center;      background: #F6F6F6;      padding: 15px;    display: inline-block;    width: 100%;position:relative}
.home .product-slider .promo-slider:hover h3, .matchheight:hover .btn_2{background:#807991;color:#fff} 
     
  /* Top content and buttons*/
  
.home .call-to-action .container{width:600px!important;min-width:0!important}    
.home .hp_text p {margin-bottom: 0;}
.featured .slick-slide:hover .btn   {background:#2C2047;color:#fff}


/* About Page */
.about-banner img{max-width:50%;display:inline-block}

/* Logos */
.logos img{max-width:100px}
.btn_2 { background: #fff;font-size: 16px;text-align: center;  padding: 18px!important;width: 100%!important;}
.promo_box_area a.btn{bottom:0}    
.thumbnail_overlay{background:none!important;/*background: rgba(44, 32, 71, 0.6)*/}
.overlay {background: rgba(13, 81, 113, 0.53);color:#232323}
.thumbnail_overlay:hover .overlay  { background:rgba(13, 81, 113, 1)!important;}
.videotxt, .expand i {color: #fff;margin-top: 5px;font-size: 14px;}
#swipebox-overlay {background: #00000087;}

/* Case Study */
.page-id-1744 .bullets li, .page-id-1601 .bullets li, .page-id-1712 .bullets li {margin-bottom: 0}

/* Contact Box BG */
.section_style_1{width: 100%;   background:#fff;
    background-size: 100% 100%;
}

      .page-id-1233 p{text-align:left}

.page-id-1233 label {color:#555;font-weight:bold}


  




     



 @media only screen and (min-width: 1500px) and (max-width: 1700px) {

 #menu-header-menu li a, a.head-button, .header-tel {font-size: 15px!important; }
      
    #menu-social-menu li, .social_header i {float: left;  margin-left: 2px; }
     
     
      #menu-header-menu > li > a {
    padding: 0px 7px!important;}
    

      }








          @media only screen and (min-width: 1200px) and (max-width: 1500px) {
        .container { width: 90%!important;}
        .small-container .container { width: 70%!important;}
      #menu-header-menu li a{font-size: 14px!important; }
      .contact .container {
    max-width: 70%!important;}
      
      #menu-social-menu li, .social_header i {float: left;  margin-left: 1px; }
      #menu-header-menu > li > a {
    padding: 0px 7px!important;}
    
                 .col_2 {

    height: 500px!important;
}



     
           /* Header Grid */

.header-2 .span_5_of_12   { width: 51%;}
.header-2 .span_2_of_12 { width: 9%; }
.span_5_of_12.social_header  {    width: 36%;}



/* Header */

.wpml-ls-legacy-dropdown{    width: 55px;}
.logo img {
    max-width: 120px!important;   margin-top: 18px;}
#menu-social-menu li, .social_header i {font-size: 15px;}
a.head-button, .contact-details a{font-size:13px}
      }


    
    
    
    
  





       

      @media only screen and (min-width: 1100px) and (max-width: 1200px) {
        .container { width: 90%!important;}
             .small-container .container { width: 70%!important;}
      #menu-header-menu li a {font-size: 14px!important; }
      
      #menu-social-menu li, .social_header i {float: left;  margin-left: 1px; }
      #menu-header-menu > li > a {
    padding: 0px 7px!important;}
    
       .col_2 {

    height: 550px!important;
}




      /* Header Grid */


.header-2 .span_5_of_12   { width: 52%;}
.header-2 .span_2_of_12 { width: 10%; }
.span_5_of_12.social_header  {    width: 34%;}

/* Header */

.wpml-ls-legacy-dropdown{    width: 55px;}
.logo img{    max-width: 106px!important;    margin-top: 18px;}
#menu-social-menu li, .social_header i {font-size: 15px;}
a.head-button, .contact-details a{font-size:13px}
     
     
     /* Slider */
     
     .smartslider h2, .smartslider h1 {
    font-size: 45px!important;}
     
     
    
      }






@media only screen and (min-width: 980px) and (max-width: 1100px) {
.container { width: 90%!important;}
.small-container .container { width: 70%!important;}
#menu-header-menu li a, a.head-button, .header-tel {font-size: 11px!important; }
#menu-social-menu li, .social_header i {float: left;  margin-left: 1px; }
#menu-header-menu > li > a {padding: 0px 5px!important;}      
#menu-social-menu li, .social_header i {font-size: 12px;}
.videotxt, .expand i{font-size:12px}

 .col_2 {

    height: 577px!important;
}

/* Header */

.wpml-ls-legacy-dropdown{    width: 55px;}
.logo img{    max-width: 106px!important;    margin-top: 18px;}

/* Header Grid */

.header-2 .span_5_of_12   { width: 52%;}
.header-2 .span_2_of_12 { width: 10%; }
.span_5_of_12.social_header  {    width: 34%;}


/* Slider */

.smartslider h2, .smartslider h1 {
    font-size: 37px!important;}


 }

/*****************/
/*  MOBILE   */
/*****************/

@media only screen and (max-width: 980px) {
	.col {  margin: 1% 0 1% 0%; }   
  .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12,
  .no_gaps .span_6_of_12, .no_gaps .span_4_of_12, .col_2,  .col_2.img  {
	width: 100%; text-align:center;}
 #forminator-module-2095 .forminator-button.forminator-button-submit {
    margin-top: 0px;
    position: relative;
    top: 40px;
}
.nodesktop {    display: inline-block;} 
.no_gaps .span_3_of_12 { width: 50%;   }
.container {width: 90%!important; min-width:0!important}
p{text-align:center!important}
#breadcrumbs {text-align: left !important; }
.col_2{height:auto!important}    
h2  {    font-size: 22px;}   
h1, h2{line-height:150%}     
.expand{float:none} 
.mobile-image img{width:100%;height:auto}  
.image_oneside, .right_invert .image_oneside {
    clip-path: none;
}
  
   .video_slider_rotator {
    max-height: 210px;
}
   
/* Header */

#responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
    height: 30px;
    width: auto;
}
.header-2{display:none}
#responsive-menu-pro-header-bar-html{float: right;margin-right: 70px!important;}
#responsive-menu-pro-header-bar-html i{font-size:26px;color:#2c2047}
.icon-phone{font-size: 28px;position: relative;top: 3px;}
.responsive-menu-pro-box{margin-top:7px}
#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu-depth-2 a.responsive-menu-pro-item-link{background:  rgba(128, 121, 145, 1)!important}
#responsive-menu-pro-container{margin-top: 70px!important;}  
.responsive-menu-pro-subarrow{margin-top:10px!important}
#responsive-menu-pro-additional-content a{color:#fff;    font-size: 16px;}
#responsive-menu-pro-additional-content{text-align:center}
#responsive-menu-pro-additional-content i{font-size: 18px;padding: 0px 10px;}
#responsive-menu-pro-additional-content .switcher a{color:#444}
#responsive-menu-pro-additional-content .switcher { display: inline-block; }
/* Home */  
iframe{width:100%}
.home .call-to-action .container { width: unset!important; min-width:unset!important;  }
.smartslider p{text-align:left!important}   
.n2-ss-layer-content {
   background:none!important; 
}
/* Filters */
.tab_filters button, .product_filters ul li, .product_filters .view_all_btn button{padding: 14px 7px!important;    font-size: 10px;}

/* Image oneside text the other */

     
/* Sections */   
.section_style_2{text-align:center}
.widescreen_box{display:none}
   
/* Buttons */      
.btn.large.btn_1.full_width{float:none!important}   
.btn.large.btn_1.full_width{display:inline-block!important;position:relative} 
    
/* Promo Boxes */  
.promo-sectors {text-align:center}
.promo-sectors .matchheight {margin-bottom: 20px;}    
   
  /* Contact Form */  
.contact .container {width:90%!important;max-width: unset!important;}
#forminator-module-2095 .forminator-button.forminator-button-submit{margin-top:0;float:none}    
.forminator-field.forminator-merge-tags p{margin-left:0}
.forminator-button.forminator-button-submit{float:none}  

.forminator-g-recaptcha {
    float: left;
    margin-top: -6px!important;
}

  
 /* Footer */         
.footer-2 #menu-social-menu-1{float:none}     
#menu-footer-menu {float:none;display:inline-block}
    
/* Smart Slider */
.smartslider h2, .smartslider h1 {
    font-size: 15px!important;
    text-align: left;margin-bottom:0px;
}

.smartslider .btn_3 {
    padding: 8px 20px!Important;
    font-size: 13px!important;
    position: relative;
    top: 3px;}

.smartslider p {font-size: 20px!important;line-height:150%}
.right_invert p{padding-left:0!important}   
.separator80{height:40px}
.about-banner img{max-width:100%}
.page-id-668 .promo-sectors{text-align:center}
.smartslider .span_8_of_12{width:66%;}

.smartslider .span_4_of_12{width:32%;}
.home .smartslider {
    background: #2c2047c7;
    padding: 10px 15px;
    z-index: 999999;
    bottom: 20px;
    position: fixed;
    width: 100%;
}
/* Showcase Banners */
.smartslider.showcase {text-align:left}

.n2-ss-layer.n2-ow.n2-ss-layer--need-width {top:0!important}

/* Cookie */
#branda-cookie-notice .cookie-notice-container .branda-cn-container{display:block!important}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column{float:left}

.products .fas{    display: none!important;}
.section_style_1 .container{max-width:90%!important}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column a.button{display: block;margin-left: 20px; }
  }


